@charset "utf-8";

/*========== 관련법령 및 규정 ==========*/

.ws_conts_wrap {}
.ws_conts_wrap .es_law {}
.ws_conts_wrap .es_law h2 {font-size:1.5em; letter-spacing:-0.5px; margin-top:20px;}
.ws_conts_wrap .es_law .bs_law_conts {margin-top: 15px;}
.ws_conts_wrap .es_law .bs_law_conts strong {font-size:1.2em;}
.ws_conts_wrap .es_law .bs_law_conts p {font-size:1.2em;}
.ws_conts_wrap .es_law .bs_law_conts ul {}
.ws_conts_wrap .es_law .bs_law_conts ul li {padding-left:16px; font-size:1.2em; line-height:1.5em; letter-spacing:-0.5px;}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_conts_wrap .es_law h2 {line-height:1.4em;}
}


/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
 /* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	
}
 
 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {
	
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}